Subject: [Ace] call for (ACE) co-chairing interest

From: Benjamin Kaduk <[email-masked]>
Date: Thu, 12 Nov 2020 15:06:09 -0800

Hi all,

With Jim's passing we have a vacancy as ACE co-chair.  It is often the case
that a good WG chair candidate is already interested in the WG technologies
and thus participating in the WG (though someone who is very interested and
authoring many drafts in the WG may be too close to the work to be a good
chair).  Accordingly, I would ask and encourage anyone who thinks they might
be interested in co-chairing ACE, or co-chairing a different security-area
WG, to let me know, so I can take that under consideration as I decide who
to ask to take on the role.  No one can exactly replace Jim, so it will be
a different job for whoever takes it on, but it will be good to have some
help for Daniel!  Even if ACE is not a good fit for you, I do keep a list
of people who have expressed interest in WG chairing in general, to have in
mind as other openings arise.

Thank you,

Ben